Subject: [95attendees] Kindly unsubscribe me from the mailing list

From: vartika singh <[email-masked]>
Date: Wed, 6 Apr 2016 22:21:10 +0530

Kindly unsubscribe me from the mailing list.i am unable to attend the meeting 

Vartika Singh